[Unit]
Description=Send calendar reminder to Mattermost
After=network.target
Wants=gcal-mattermost.timer

[Service]
Type=oneshot
WorkingDirectory=/opt/gcal-mattermost
ExecStart=/opt/gcal-mattermost/send_report.sh
